

>From bounce-debian-kde=bremner=[email-masked] Thu Jul 31 07:09:23 2008
Delivery-date: Thu, 31 Jul 2008 07:09:23 -0300
Old-Return-Path: <[email-masked]>
Date: Thu, 31 Jul 2008 11:51:28 +0200
From: Ana Guerrero <[email-masked]>
To: Magnus Pedersen <[email-masked]>
Cc: [email-masked]
Subject: Re: Do you now when amarok 2 pakages in experimental?
Resent-Message-ID: <qyLe6HB8GQ.A.KtG.J9YkIB@liszt>
Resent-From: [email-masked]
Resent-Sender: [email-masked]
Resent-Date: Thu, 31 Jul 2008 10:09:13 +0000 (UTC)

On Thu, Jul 31, 2008 at 11:43:18AM +0200, Magnus Pedersen wrote:
> BasaBuru wrote:
> >Aupa
> >
> >I liked amarok, and i look any pages with them, amarok 2 beta, is prety.
> >
> >I'm compile beta 2 but isn't boot.
> >
> >the message is very extrange.
> >
> >said:
> >
> >Amarok could not find any collection plugins. Amarok is now updating the 
> >KDE configuration database. Please wait a couple of minutes, then restart 
> >Amarok.
> >If this does not help, it is likely that Amarok is installed under the 
> >wrong prefix, please fix your installation using:
> >$ cd /path/to/amarok/source-code/
> >$ su -c "make uninstall"
> >$ ./configure --prefix=`kde-config --prefix` && su -c "make install"
> >$ kbuildsycoca4
> >$ amarok
> >the solution is absurd, for compile beta 2 you must be use cmake, isn't 
> >.configure
> >I'm look for information on the net and nothing. :) i'm a few inutil, 
> >think so
> >I'm think is more well and confiable if the kde team, compile packages for 
> >us.
> >izan funtsa
> >BasaBuru
> >
> >
> >
> >
> You could try these: 
> http://www.kde-apps.org/content/show.php/Amarok+2?content=85474
>

Please do not recommend non official stuff... quality can be good or not so
good, and they can break your system.
AFAIK, current amarok's mantainer have not uploaded packages yet because they
are too much experimental :) 

Ana

-- 
To UNSUBSCRIBE, email to [email-masked]
with a subject of "unsubscribe". Trouble? Contact [email-masked]